<?php

namespace MGModule\DNSManager2\mgLibs\custom\task;

class DeleteOldBackups extends TaskAbstract
{
    public function mainDescription()
    {
        return 'Delete old backup: ' . $this->getParams('file');
    }
}